researches:
  '0': true
  '74': true
  '90': true
  '7': true
  '14': true
  '126': true
  '50': true
  '15': true
  '31': true
  '4': true
  '94': true
  '143': true
  '1': true
  '86': true
  '105': true
  '106': true
  '261': true
  '32': true
  '251': true
  '25': true
  '57': true
  '77': true
  '91': true
  '118': true
  '10': true
  '11': true
  '151': true
  '60': true
  '240': true
  '115': true
  '255': true
  '18': true
  '35': true
  '30': true
  '6': true
  '38': true
  '239': true
  '42': true
  '53': true
  '92': true
  '99': true
  '102': true
  '95': true
  '192': true
  '41': true
  '54': true
  '55': true
  '108': true
  '98': true
  '242': true
  '119': true
  '8': true
  '155': true
  '107': true
  '129': true
  '132': true
  '133': true
  '134': true
  '138': true
  '135': true
  '136': true
  '16': true
  '17': true
  '205': true
  '146': true
  '47': true
  '45': true
  '37': true
  '19': true
  '34': true
  '36': true
  '43': true
  '137': true
  '116': true
  '21': true
  '20': true
  '241': true
  '56': true
  '26': true
  '23': true
  '22': true
  '190': true
  '167': true
  '84': true
  '269': true
  '234': true
  '606': true
  '85': true
  '48': true
  '80': true
  '72': true
  '262': true
  '28': true
  '260': true
  '123': true
  '125': true
  '79': true
  '180': true
  '46': true
  '87': true
  '40': true
  '63': true
  '58': true
  '59': true
  '280': true
  '61': true
  '62': true
  '64': true
  '65': true
  '68': true
  '69': true
  '70': true
  '71': true
  '267': true
  '271': true
  '33': true
  '259': true
  '161': true
  '145': true
  '75': true
  '76': true
  '112': true
  '73': true
  '130': true
  '156': true
  '9': true
  '150': true
  '101': true
  '51': true
  '29': true
backpacks:
  '0':
    size: 54
    contents:
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '4':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '6':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '9':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '10':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '11':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '12':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '13':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '14':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '53':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: COOKIE
        amount: 36
      '15':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '16':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '18':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '19':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ENDER_PEARL
        amount: 16
      '49':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BUCKET
        amount: 12
